p{margin-bottom: 0.5rem!important;}

.header-inner:before {
    background: rgba(2, 45, 98, 0.5);
    content: "";
    height: 100%;
    left: 0;

    top: 0;
    width: 100%;
    z-index: -;
}
.header-inner {
    padding: 150px 0px;
    background-size: cover;
    background-position: center center;
}

.bi-6x{font-size:80px;  margin-top:-40px;}

.text-white li{color:#fff !important;}

.s-box{
 text-align:center;
	padding:10px;
	background-color:#fff;
	border-radius:10px;
	
}

.s-box:hover{background-color:#eee;}

.s-box img{width:60px; margin-bottom:10px;}

.s-box p{padding:0; margin:0;}

.saturate { filter: saturate(3); }
.grayscale { filter: grayscale(100%); }
.contrast { filter: contrast(160%); }
.brightness { filter: brightness(0.25); }
.blur { filter: blur(3px); }
.invert { filter: invert(100%); }
.sepia { filter: sepia(100%); }
.huerotate { filter: hue-rotate(180deg); }
.rss.opacity { filter: opacity(50%); }

.sbox a{height:130px; padding-top:20px;}
	
		.sbox a img{width:100px !important; height:100px;}
		
		


.img-border{border-image-slice:
13 13 13 13 fill;
border-image-width:
13px 13px 13px 13px;
border-image-outset:
13px 13px 13px 13px;
border-image-repeat:
repeat repeat;
border-image-source:
url("../../images/border-image-4.png");
border-style:
solid;}

.img-center{text-align:center;}

.footer-head{font-size:15px; font-weight:bold;  display:inline-block;  margin-bottom:10px;
     color:#fbff00; }
	
	.btn-styl{ color:#022d62; padding:5px; margin-bottom:10px; display:inline-block; padding: 5px 17px;
    border-radius: 20px;  font-weight:bold;
    }
	
	/*.btn-styl{background-color:#df1529; color:#fff; padding:5px; margin-bottom:10px; display:inline-block; padding: 5px 17px;
    border-radius: 20px;  border:1px solid #df1529;
    } */
	
.btn-hd-styl{ color:#df1529; padding:5px; margin-bottom:15px!important;; display:inline-block; padding: 5px 17px;
    border-radius: 20px; font-weight: bold !important;
    font-size: 16px!important;
	
    }
	
		
.btn-hd-styl1{ color:#df1529;  margin-bottom:10px!important;
    border-radius: 20px; font-weight: bold !important;
   
    }
	
	
	

	 
	 .btn-styl:hover {
     background-color:#fff;
	 color:#df1529 !important;
	
}

strong{color:#df1529;}

footer strong{color:#fff;}



.sbox:hover{border:1px solid #ccc;}

.sbox a{color:#fff;}


/* body {
  -webkit-user-select: none; 
  -ms-user-select: none; 
  user-select: none;
} */





